Nom du paquet
cronie
Date
2013-04-05
Advisory ID
MDVSA-2013:033
Affected versions
MBS1 x86_64

Problem description

Updated cronie package fixes the following issue:

It was reported that cronie 1.4.8 would leak certain file
descriptors. On systems where /etc/crontab is not world-readable this
could be an information disclosure concern (CVE-2012-6097).

Updated packages

MBS1 x86_64

 777e6ea5390cba26ba1e58a75b0024b7  mbs1/x86_64/cronie-1.4.8-6.1.mbs1.x86_64.rpm
 7603adefd1dc66f57f7eeb230844c763  mbs1/x86_64/cronie-anacron-1.4.8-6.1.mbs1.x86_64.rpm 
 30d80848a7eaf0e8d2fdc2a09b2cb8b8  mbs1/SRPMS/cronie-1.4.8-6.1.mbs1.src.rpm

References